Bug 1312773 - [RFE] Supported configuration steps for using Oracle/Sun LDAP server for authentication on satellite 6.x
[RFE] Supported configuration steps for using Oracle/Sun LDAP server for auth...
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Settings (Show other bugs)
6.1.5
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 04:27 EST by Komal
Modified: 2017-04-25 12:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-21 14:58:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2175261 None None None 2016-02-29 04:37 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.